.blackBorderTop {
    border-top: solid rgba(0,0,0,0.5) 1px;
}
.border-b-1-black {
    border-bottom: solid rgba(0,0,0,0.5) 1px;
}
.blackBorderRight {
    border-right: solid rgba(0,0,0,0.5) 1px ;
}
.boxShadow-white-b-inset {
    box-shadow: inset -4px -50px 25px -50px rgba(255,255,255,0.075);
}
.boxShadow-black-t {
    box-shadow: inset 27px 33px 45px -14px rgba(0,0,0,0.25);

}
.border-br-1-whitesmoke{
    border-right: whitesmoke solid 1px;
    border-bottom: whitesmoke solid 1px;
}
.border-t-1-whitesmoke {
    border-top: whitesmoke solid 1px;
}
.border-l-1-whitesmoke {
    border-left: whitesmoke solid 1px;
}
.border-r-1-whitesmoke {
    border-right: whitesmoke solid 1px;
}
.border-b-1-whitesmoke {
    border-bottom: rgba(169, 169, 169, 0.3) solid 1px;
}
.border-t-2-whitesmoke{
    border-top: 2px whitesmoke solid;
}
.border-l-2-whitesmoke{
    border-left: 2px whitesmoke solid;
}
.border-r-2-whitesmoke{
    border-right: 2px whitesmoke solid;
}
.border-b-2-whitesmoke{
    border-bottom: 2px whitesmoke solid;
}
.border-1-whitesmoke{
    border: 1px rgba(169, 169, 169, 0.3) solid;
}
.border-2-whitesmoke{
    border: 2px whitesmoke solid;
}

.bg-whitesmoke{
    background-color: whitesmoke;
}
.bg-neonPink{
    background-color: #fe019a;
}

